﻿/*
CSS Name: Default Styles
Description: Agroburza.hr
Author: Hrvoje Jurićic & Alec Šabić 
Version: 2.5
*/

* {
	border:0 none;
	margin:0;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding:0;
}
ul {
	list-style-type: none;
}
ol {
	list-style-position: inside;
}
html {
	height: 100%;
}

body {
	background: #e0db87  url(images/topbg.jpg) repeat-x;
	color:#000;
	font-family: Verdana;
	font-size: 12px;
	height: 100%;
}
a, a:link, a:visited {
	text-decoration: none;
	color: #6F8E08;
}
a:hover { text-decoration:underline; }
h2 { text-align: left;}

#featured .left h2{
    color: #303030;
}
#featured .left h3{
    color: #303030;
}
#featured .left p{ font-size: 14px; color: #444444; padding: 10px 8px; text-shadow:0 0px 0 #444444;}
.home { height: 285px;}
.single {height: 50px;}
#header h1 {
    margin-top: 37px;
}
#header h1 a{
	display:block;
    max-width:328px;
    height:71px;
    overflow:hidden;
    background:transparent url(images/sprite.png) no-repeat -4px -92px;
    text-indent:-9999px;
    }
.left {float:left;}
.right { float: right;}

#search {
    margin-top: 60px;
}
input.search_input {
    border: 0;
    border:1px solid #eee;
    padding: 5px;
    width: 100%;
}
input.submit_input {
    position: absolute;
    right: 18px;
    top: 63px;
}

.blue.button {
	background-color:#7ccaf2;
}
.yellow.button { background-color:#ffcc00; color: #000; padding: 5px;}
.yellow.button:hover { background-color:#6F8E08;}
.large.button {
	font-size:14px;
	padding:9px 19px 11px;
	}
.small.button {
	font-size:14px;
	padding:6px 9px 7px 11px;
	border:none;
	width: 56px;
	float: right;
	}
	
.middle.button {
	font-size:14px;
	padding:5px 19px 7px;
	}
.button, .button:link, .button:visited {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: none;
	line-height: 1;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	text-shadow: 0 0px 0px #000;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	text-decoration: none;
	}
.blue.button:hover {
	background-color:#72b6d9;
	}
#slider {
  margin: 0 auto;
  position: relative;
  background: transparent url(images/biljka.png) no-repeat 40% 25px;
  background-position: right;
}

.scroll {
  height: 221px;
  overflow: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
}


.navigation {
    margin: 20px 5px 0 0;
    float: right;
}
.uc {
    margin-top: 20px;
}
.navigation li {
    display: inline-block;
}

.alignleft { float: left; margin: 0 10px 10px 0;}
.alignright { float: right; margin: 0 0 10px 10px;}

#agrobaza, #zasto {
    background: transparent url(images/panel.jpg) no-repeat 50% 30px;
}
.scrollContainer div.panel {
    height: 420px;
    padding: 90px 20px 50px;
    max-width: 440px;
}

.category {	color: #fff;  background-color: #bab83f; padding: 10px; text-transform: uppercase; font-weight: bold; font-size: 14px; margin-bottom: 15px;margin-top: 0; text-shadow:0 0px 0 #000;
-moz-border-radius: 4px;
-webkit-border-radius: 4px; border: 1px solid; border-color: #c2c2c2;}
.category a, .category a:link, .category a:visited { color: #fff; text-decoration: none;}
.category a:hover { color: #ffff00; }

#content { background-color: #01577a; border: 3px solid #dce7c5; padding: 0px; -moz-border-radius: 5px;
	-webkit-border-radius: 5px; }
.content-inside { padding: 15px; background: #f4f6f7 url(images/contentbg.jpg) repeat-x;overflow: hidden;border-radius: 8px; }

.posts-block { overflow: hidden;margin-bottom: 20px; }

.first-post { border: 4px solid #BAB83F; position: relative;overflow: hidden;}
.first-post img {
    width: 100%;
}
.first-post  .category { font-size: 14px; position: absolute; top: 0; left: 0;  }
.orange .first-post { border-color:#6F8E08; }
.blue .first-post { border-color:#005475; }
.heading {position: absolute; left: 0;  bottom: 20px; }
.first-post  h2 a, .first-post  h2 a:link, .first-post  h2 a:visited { 
	background-color: #6F8E08; 
	color: #fff; 
	text-decoration: none;
	padding:1px 5px 3px 0;
	font: normal 19px  Georgia, "Times New Roman",serif;
	line-height: 24px;
	overflow: auto;
	}
.first-post  h2 a:hover  { color: #ffff00;}

.side-post { padding: 9px 0; border-top: 1px solid #fff; border-bottom: 1px solid #cad8dd;}
.side-post  img { float: left; padding: 2px; background-color: #fff; border: 1px solid #6F8E08; margin-right: 5px;}
.side-post  a:hover img {  background-color: #6F8E08; }
.side-post  h2 {
    margin: 0;
}
.side-post  h2 a, .side-post  h2 a:link, .side-post  h2 a:visited { 
	color: #000; 
	text-decoration: none;
	font: normal 15px  Verdana, "Times New Roman",serif;
	line-height: 16px;
	text-shadow: 0 1px 0 #fff;
	}
.side-post  h2 a:hover { color: #6F8E08; text-decoration: underline;}
.date { font-size: 11px; font-style: italic; margin-top: 4px;}
.first  { padding-top: 0; border-bottom: 1px solid #cad8dd; border-top:none; }
.last  { padding-bottom: 0; border-top: 1px solid #fff; border-bottom: none;}

.posts-block .first-post h2 a { background-color: #bab83f; }
.blue .category, .blue .first-post h2 a   { background-color: #005475;}
.orange .category, .orange .first-post h2 a { background-color: #6F8E08;}


#oglasi { width: 595px; margin: 0 -10px;}
#oglasi .first-post  { width: 179px; float: left; margin: 0 0 10px  10px;}
#oglasi .heading { top: 8px; }
#oglasi .first-post  h2 a, #oglasi .first-post  h2 a:link, #oglasi .first-post  h2 a:visited { font-size: 17px; line-height: 21px;}
#oglasi .cijena {background-color: #6F8E08;padding:2px 5px 2px 0; font-size: 13px; display: inline-block; color: #ffff00;  margin-top: 8px; }
#oglasi .cijena span { color: #fff;}
#oglasi .more { 
	position: absolute; 
	bottom: 0; right: 0; 
	background-color: #6F8E08;
	padding:3px 5px 0 6px; 
	font: normal 13px  Georgia, "Times New Roman",serif;
	}
#oglasi .more a, #oglasi .more a:link, #oglasi .more a:visited { color: #fff;}
#oglasi .more a:hover { text-decoration: underline;}
#entry h2 {
	font: normal 27px georgia ;
    margin-top: 0;
}
.post-meta  { text-align: right; font-style: italic; font-size: 11px; border-top: 1px dotted #999;  border-bottom: 1px dotted #999; padding: 2px 0; margin: 10px 0;}
.post-meta span {float: left;}
.sazetak { font-size: 16px; margin-bottom: 15px}
#entry img { border: 1px solid #6F8E08; padding: 5px; background-color: #fff;
    width: 100%;
    display: block;
    margin: 0 auto;
}
#entry { text-align: justify;}
#entry p {margin: 10px 0;}
#entry .news h2 {
    margin-top: 0;
}
.breadcrumbs {text-shadow:0 1px 0 #666666; text-align: left;color: #fff; background-color: #6F8E08; padding: 12px 5px !important;border-radius: 4px !important; text-transform: uppercase; font-weight: normal; font-size: 11px; margin-bottom: 15px;}
.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited { color: #fff; text-decoration: none;}
.breadcrumbs a:hover { color: #ffff00; }

.awpcp-listings h3 {
    margin-top: 0;
}


#entry .news h2  a,#entry .news h2  a:link, #entry .news h2  a:visited { font-size: 18px; line-height: 22px; text-decoration: none; color: #000; }
#entry .news h2  a:hover { text-decoration: underline;color: #6F8E08; }
#entry .news img { float: left; margin-right: 15px;}
#entry .news { padding: 10px; border-top: 1px solid #fff; border-bottom: 1px solid #cad8dd; overflow: auto;}
#entry .news p { margin: 2px;}

#sidebar li { margin-bottom: 15px;list-style: none; }
.sidebar-content{ background-color: #ebebeb; border: 1px dotted #999;  padding: 15px; overflow: hidden; position: relative; z-index: 1; }
#izdvojeno  h2 a, #izdvojeno  h2 a:link, #izdvojeno  h2 a:visited { 
	background-color: #6F8E08; 
	color: #fff; 
	text-decoration: none;
	padding:1px 5px 3px 0;
	font: normal 19px  Georgia, "Times New Roman",serif;
	line-height: 24px;
	
	}
#izdvojeno  h2 a:hover  { color: #ffff00;}
#izdvojeno img { border:4px solid #6F8E08;width: 100%; }
#izdvojeno .heading { top: 38px; left: 18px; width: 268px;}
#djelatnosti { position: absolute; top: 170px; left: 18px; }

.djelatnost { margin-left: 6px; margin-bottom: 8px; height: 16px; background: url(images/right.png) no-repeat 100% 100%; padding-right: 8px; float: left;  }
.djelatnost  span {  text-shadow:1px 1px 0 #EEEEEE; display: block; height: 16px; background: url(images/left.png) no-repeat; padding-left: 8px; font: 11px small-caps trebuchet ms, sans-serif;}

#galerija-oglasa img{ float: left; margin: 0 16px 16px 0;  background: #fff;  }
#galerija-oglasa img.prvi { margin: 0 0 16px 0;  }
#video { margin-top: 20px;}
.oglas-meta { overflow:auto; margin-top: 20px;}
.oglas-meta li {padding: 5px; border-top: 1px solid #999; font-weight: bold; overflow: auto;}
.opis { width: 100px; display: block; float:left; font-weight: normal; color: #6F8E08;}

.baza-meta { overflow:auto; margin:-10px 0 15px;}
.baza-meta li {padding: 3px 5px; border-top: 1px solid #999; font-weight: bold; overflow: auto;}
.baza-meta li.prva { border-top: none;}
.baza-meta li ul { width: 130px; float: right;}
.baza-meta li ul li {padding: 0; border: none; }
.baza-meta .opis {width: 70px; }

.pretraga { overflow: hidden;
    margin-bottom: 20px;
}
.pretraga input { padding: 5px; width: 100%; border: 1px solid #ccc;  }
.pretraga input#cijena { width: 80px; float: left; }
.pretraga .min { margin-right: 10px;}
.pretraga select { padding: 5px; width: 100%; border: 1px solid #ccc;}
.pretraga fieldset p { margin: 10px 0;}
.pretraga .small.button { width: 70px;  }

#sidebar li.oglas-post {overflow:hidden;padding:10px 0; border-top: 1px solid #fff; border-bottom: 1px solid #cad8dd; margin-bottom: 0;}
.oglas-post img{ float: left; border: 1px solid #6F8E08; padding: 2px; margin: 0 10px 0 0; }
.oglas-post h3 a, .oglas-post h3 a:link, .oglas-post h3 a:visited  { color: #000; font: 18px normal georgia, serif; margin-bottom: 2px}
.oglas-post span.opis { width: 50px;}
.oglas-post h3 a:hover { color: #6F8E08; text-decoration: underline;}

#autor #djelatnosti { position: relative; top: 0; left:0; width: 100%; float: left; margin: 10px 0; }
#autor .djelatnost { margin: 0 10px 0 0;}
#autor h2 { margin-bottom: 10px}
#footer { color: #fff;margin: 0 auto; padding: 10px 17px;background: transparent url(images/footer.png) no-repeat 100% 100%; }
#footer p { margin-bottom: 15px; }
#footer p a, #footer p a:link, #footer p a:visited { color: #fff00; text-decoration: none; }
#footer p a:hover { text-decoration: underline;}

#baza li { padding: 20px;overflow: hidden;
 }
.sivo{ background-color: #EBEBEB;}
#baza li img { background-color: #fff; margin-right:15px;
    width: 100%;
}
#baza li h2 { font-size: 18px; line-height: 20px; margin-bottom: 5px;margin-top: 0;}
#baza li  span { font-weight: bold;}
#baza li .djelatnosti { position: relative; top: 0; left:0;  float: left; margin: 10px 0; width: 310px; }
#baza .djelatnost { margin: 0 8px 8px 0;}

/* komentari */ 
#komentari {  MARGIN: 30PX 0;}
#comments { margin: 10px 0;}
ol.commentlist {
	margin:0;
	padding:0;
	}

.commentlist li {
	overflow: auto;
	list-style:none;
	margin-bottom:14px;
	background-color: #fff;
	padding: 10px; 
	}

.commentlist cite {
	padding: 10px;
	display:block;
	font-style:normal;
	background:transparent url(images/sprite.png) no-repeat scroll -300px -168px;
	color:#fff;
	overflow: hidden;
	}	

#komentari a:link, .commentlist a:visited {
	color:#ffff00;
	}

#komentari a:hover, .commentlist a:active {
	color:#fff;
	text-decoration: none;
	}

.commentlist cite img {
	padding:1px;
	border:1px solid #aab59a;
	float:left;
	margin-right:9px;
	}

.commentlist .author {
	font: small-caps bold 1.2em trebuchet ms, verdana, arial, sans serif;
	margin: 5px 0;
	}

.commentlist .time { 
	font: small-caps bold 0.9em trebuchet ms, verdana, arial, sans serif;
	}

.commenttext { 
	background-color: #EBEBEB;
	padding: 10px 20px 10px 20px;
	color:#000;
	}
#komentari .commenttext a, #komentari .commenttext a:link, #komentari .commenttext a:visited{ 
	color: #6F8E08;
	}
#komentari .commenttext a:hover{ 
	color: #6F8E08; text-decoration: underline;
	}
#commentform {
	background:#617D06 url(images/topbg.jpg) repeat-x  0 -117px;
	padding: 10px;
	font-size: 13px;
	overflow: hidden; 
	padding: 20px;
}
#commentform  p{
	oveflow: hidden;
	margin: 0 0 20px 0 ;
}
#commentform .small.button {
	float: left;
	width: 150px; }
#commentform input { padding: 5px; width: 200px; }
textarea {padding: 5px;} 
label { margin-left: 10px; }

#respond h4 { margin: 10px;}
.img-center {
    display: block;
    margin: 0 auto;
}
.cijene { width: 580px; height: 328px;
    margin: 0 auto; background: url(images/cijene.png) no-repeat 0 -328px; padding-left: 150px;}
.cijene li { overflow: hidden; float: left; width: 141px; height: 328px;}
.cijene li a{ float: left; display: inline-block; margin: 0; padding: 0;text-indent: -9999px;}
.agrostart a { width: 141px; height: 328px; }
.agrostart a:hover { background: url(images/cijene.png) no-repeat -150px top; }
.agrohit a { width: 141px; height: 328px; }
.agrohit a:hover { background: url(images/cijene.png) no-repeat -291px top; }
.agrobrand a { width: 141px; height: 328px; }
.agrobrand a:hover { background: url(images/cijene.png) no-repeat -432px top; }

/* footer links */
#footer { color: #000;background: transparent url(images/footer.png) no-repeat 100% 100%;}
#footer p { margin-bottom: 5px;line-height: 0; }
#footer p a, #footer p a:link, #footer p a:visited { color: #fff00; text-decoration: none; }
#footer p a:hover { text-decoration: underline;}

.footer-links { width: 100%; overflow: hidden; margin: 10px 0 30px;}
.footer-links  li { float: left;  }
.footer-links  li a, .footer-links  li a:link, .footer-links  li a:visited { display:block; margin-right: 20px; text-indent: -9999px;height: 60px;}
.bookmark { width: 172px; background: transparent url(images/footer-links.png) no-repeat 0 -59px; }
.bookmark:hover { background: transparent url(images/footer-links.png) no-repeat 0 0; }
.savjet { width: 64px; background: transparent url(images/footer-links.png) no-repeat -172px -59px; }
.savjet:hover { background: transparent url(images/footer-links.png) no-repeat -172px 0; }
.gospodarski { width: 166px; background: transparent url(images/footer-links.png) no-repeat -234px -59px; }
.gospodarski:hover { background: transparent url(images/footer-links.png) no-repeat -234px 0; }
.elemont { width: 182px; background: transparent url(images/footer-links.png) no-repeat -400px -59px; }
.elemont:hover { background: transparent url(images/footer-links.png) no-repeat -400px 0; }

form .loginform {}

.loginform  label {  margin: 0; display: block; float: left;}
.loginform input#user_login, .loginform input#user_pass, #registerform input{ 
	border:1px solid #CCCCCC;
	margin:2px 0;
	padding:5px;
	width:180px;
	}
.remember  label{ float: none; width: 80px; display: inline;}
#entry .loginform p { float:left; margin-right: 20px; width: 220px;}	d
.loginform p.submit { width: 100%; }
#cycnav { float: left; width: 100%}
.captcha { margin-top: -2px; line-height: 14px;}
blockquote {
   float : right;
   width : 190px;
   border : 0;
   color : #6F8E08;
   font-family : georgia, palatino, 'times new roman', serif;
   font-size : 110%;
   font-weight : bold;
   font-style : italic;
   margin : 0 0 10px 10px;
   padding-left: 35px; 
   text-align: left;
   line-height:19px;
   background: url(images/quote.gif) no-repeat; 
 }

/* profil */ 

#your-profile input { padding: 5px; border: 1px solid #ccc; width: 180px; }
#your-profile label { width: 110px; display: inline-block; margin: 0; }
.form-table { margin-bottom: 30px;}
#your-profile .pass label { width: 150px;}
/* sliding panel */
#toppanel {
	position: absolute;   /*Panel will overlap  content */
	/*position: relative;*/   /*Panel will "push" the content down */
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 130%; 
}
#panel {
	width: 100%;
	height: 150px;
	color: #fff;
	background: #00577a;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}
#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: white;
	text-align: left;
}
#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
	text-align: left;
}
#panel p {
	margin: 5px 0;
	padding: 0;
}
#panel a {
	text-decoration: none;
	color: #15ADFF;
}
#panel a:hover {
	color: white;
}
#panel a-lost-pwd {
	display: block;
	float: left;
}
#panel ul {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.6em;
	list-style: none;
}
#panel .content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	font-size: 0.85em;
}
#panel .content .login-form {
	margin: 0 100px;
	width: 480px;
	padding: 0 15px;
	
}
#panel .content .login-form  .button { margin: 15px 10px;}
#panel .content .border {
}
#panel .content .narrow {
	width:120px !important;
}
#panel .content form {
	margin: 0 0 10px 0;
}
#panel .content form .left{
	margin: 5px 0 0 20px;
}
#panel .content label {
	padding-top: 8px;
	clear: both;
	display: block;
}
#panel .content input.field {
	border: 1px #1A1A1A solid;
	background: #fff;
	margin-right: 5px;
	margin-top: 8px;
	padding: 5px;
	width: 200px;
	color: #000;
	height: 16px;
}
#panel .content input:focus.field {
	background: #e5e5e5;
}
/* BUTTONS */
/* Login and Register buttons */

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	color: #ffff00;
	padding: 5px 0 0;
	font-size: 0.95em;
	text-decoration: underline;
}
/* Panel Tab/button */
.tab-container { width: 960px; margin: 0 auto;}
.tab {
  	background: url(images/tab_b.png) repeat-x 0 0;
	height: 35px;
	position: relative;
	top: 0;
	z-index: 999;
}
.tab ul.login {
	display: block;
	margin: 0;
  	color: white;
  	font-size: 13px;
	text-align: center;
	padding: 6px;
    background-color: #00577a;
    border-radius: 5px;
}
.tab ul.login li {
 	text-align: left;
	display: inline-block;
	text-shadow:0 1px 0 #000000;
}
.tab ul.login li a {
	color: #ffff00;
	text-shadow:0 1px 0 #000000;
}

.tab .sep {color:#fff;}
.tab a.open, .tab a.close {
	width: 75px;
}

/** Oglas  **/

.tdomf_form label {  margin: 0 0 5px 0;}
.tdomf_form  input, .tdomf_form  textarea, .tdomf_form  select { padding: 5px; border: 1px solid #CCC; margin-top: 5px;}
#customfields-tf-5-tf { width: 400px;}
#uploadfiles_inline input, #tdomf_upload_inline_form  input { margin: 10px 0; }

/** menu  */

ul.topnav {
	list-style: none;
	margin: 0 0 25px;
	width: 100%;
	font-size: 1.2em;
	background-color: #005475;
        -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    position: relative;
    overflow: hidden;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 10px;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
}
ul.topnav li a:hover{
	background: url(images/topnav_hover.png) no-repeat center 1px;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(images/subnav_btn.png) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 36px;
	z-index: 1000;
	background: #A4BBC6;
	margin: 0; padding: 0;
	display: none;
	float: left;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 175px;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #ccc; /*--Create bevel effect--*/
	clear: both;
	width: 175px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 165px;
	background: #A4BBC6;
	padding: 6px 0 6px 10px;
	font-size: 12px; 
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #93aebb;
}

.bottom-box {  
	background: #e6ebdb;
	border:px solid #e6ebdb;
        padding-right: 5px;
	margin: 0 auto;
	margin-top: 20px;
        -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.bottom-box-inside  {
	overflow:hidden;
	padding:25px;
}
.moved { margin-left: 20px;}
.footer-box  h2.category { margin-bottom: 5px;}
.footer-box li { overflow:hidden;padding:7px 0; border-top: 1px solid #fff; border-bottom: 1px solid #cad8dd; margin-bottom: 0;}
.footer-box li.first {  border-top: 0px solid #fff;}
.footer-box li.last {  border-bottom: 0px solid #fff;}
.najcitanije li a, .najcitanije li a:link, .najcitanije li a:visited  { color:#000;}
.galerija { width: 302px;}
.galerija-link { width: 100%; text-align: right; margin-bottom: 8px;}
.wpcf7-form { margin: 30px 0;}
.wpcf7-form input, .wpcf7-form textarea { padding: 5px; border: 1px solid #e1e1e1;}
.wpcf7-form .button { background-color: #005475;}

.mc-field-group input { padding: 5px;border:1px solid #eee;width: 100%; }
#mc_embed_signup .blue.button { padding: 5px; margin: 5px;}
#mce-success-response { padding: 5px; font-size: 11px; color: green;}

.footer-box  li#widget-wpc-like-box-3 { border: none;}

.mce_inline_error { padding: 5px; font-size: 11px; color: red;}

#menu {
    margin-top: 25px;

}

.navbar-toggle {
    background-color: #005475;
    padding: 9px 19px 11px;
    border-radius: 5px;
    float:none;
    color: #fff;
    text-align: center;
    width: 100%;
}
.awpcp-form-steps {
    margin: 30px 0;
}
.awpcp-category-dropdown {
    height: 30px;
    width: 100% !important;
    border: 1px solid #888;
}

.awpcp-message.updated {
    margin-bottom: 30px;
}

.awpcp-login-form form {
    width: 100% !important;
    text-align: left;
}

.awpcp-login-form form input[type=submit] {
    padding: 10px 15px;
    border-radius: 5px;
}
.awpcp-login-form form .input, input#ad-user-id {
    width: 100% !important;
    height: 30px !important;
    padding: 5px !important;
    border: 1px solid #888;
    margin-bottom: 20px;
}

.changecategoryselect form input {
    margin-top: 16px;
    margin-left: 15px;
}

form label {
    margin: 0;
}

h3 { font-size:18px; }

.inputbox {
    width: 100% !important;
}

#classiwrapper .awpcp-region-selector, .awpcp-multiple-region-selector .awpcp-region-selector {
    background: none !important;
}

#classiwrapper .awpcp-region-selector, .awpcp-multiple-region-selector .awpcp-region-selector ul li:first-child input {
    margin-bottom: 10px;
}

.awpcp-textarea, .textareainput {
    width: 100% !important;
}

input#captcha {
    padding: 5px;
    height: 35px;
    border: 1px solid #888;
}
.awpcp-form-steps .awpcp-form-steps-completed-step {
    background: #005475 !important;
    border: 1px solid #005475 !important;
}
.awpcp-form-steps .awpcp-form-steps-completed-step .awpcp-form-steps-step-number {
    color: #fff !important;
}

.map {
    width: 100% !important; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 15px;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
    max-width: 100%;
}

/* RESPONSIVE */
@media (max-width: 767px) {
    .awpcp-listings h3 {
        margin-top: 15px;
    }
    #baza li img {
        margin-bottom: 15px;
    }
    img { max-width:100% }
    #sidebar_cont {
        margin-top: 20px;
    }
    ul.topnav li {
        width: 100%;
        border-bottom: 1px solid #fff;
    }
    ul.topnav li:last-child {
        border:none;
    }
}


/* Tablets */
@media (max-width: 992px) {
    .button, .button:link, .button:visited {
        font-size: 13px !important;
    }
    #sidebar_cont {
        margin-top: 20px;
    }
}

/* Small Monitors */
@media (min-width: 992px) and (max-width: 1200px) {
    .button, .button:link, .button:visited {
        font-size: 14px !important;
    }
}

/* Large Monitors */
@media (min-width: 1200px) {

}